{% load i18n %}
<div class="rating-bar {{ type }} {{ classes }}" data-type="{{ type }}" data-post-id="{{ post.id }}" data-count="{{ count }}" data-average="{{ average }}" data-user-rating="{{ user_rating }}">
    
    <div class="figures">
        <div class="average-rating">{{ average }}</div>
        <div class="count"> {{ count }}</div>
    </div>
    
    <div class="button_value"></div>

    <div class="label">{{ name }}</div>


    <div class="buttons">
        
        <div class="average hidden"></div>
        
        <button class="rating" data-rating="0">
            <div class="circle">0</div>
        </button>
        
        <button class="rating" data-rating="1">
            <div class="circle">1</div>
        </button>

        <button class="rating" data-rating="2">
            <div class="circle">2</div>
        </button>

        <button class="rating" data-rating="3">
            <div class="circle">3</div>
        </button>

        <button class="rating" data-rating="4">
            <div class="circle">4</div>
        </button>

    </div>
</div>